com.gu

# jsoup

#### package jsoup

Visibility

1. Public
2. All

### Type Members

1. #### case class And(left: ElementSelector, right: ElementSelector) extends ElementSelector with Product with Serializable

2. #### sealed trait ElementSelector extends ElementSelectorBuilders

3. #### trait ElementSelectorBuilders extends AnyRef

4. #### case class Or(left: ElementSelector, Right: ElementSelector) extends ElementSelector with Product with Serializable

5. #### case class Select(f: (Element) ⇒ Elements, desc: Option[String]) extends ElementSelector with Product with Serializable

### Ungrouped